[CentOS] Update to Centos 5 anaconda kickstart %post bug?

John R Pierce pierce at hogranch.com
Thu Jan 8 23:37:17 UTC 2009


Warren, Eucke wrote:
> Lanny Marcus Wrote:
>   
>> Does that mean that your Legal Department does not permit you  to
>>     
> upgrade your box, to get the latest packages, 
>   
>> issued for Security & Stability reasons? 5.1, as you are well aware,
>>     
> is not the latest and greatest.
>
> That is correct.  What they approve is based on the contents of the DVD
> or CD for a particular version at the time of initial release.  The
> governmental regulatory framework in which we work is what drives the
> requirements.  I am well aware that 5.1 is not the latest, greatest,
> current or anything else of that matter. 
>   


so you're not allowed to apply security patches or updates?   because, 
just as soon as you

    # yum update

you're on whatever is latest for the major version you're running, 
regardless of what point release you initially installed.






More information about the CentOS mailing list